<nav {% if cssID %}id="{{ cssID }}"{% endif %} {% if classes %}class="{{ classes }}"{% endif %} aria-label="breadcrumb">
    <ol class="breadcrumb">
        {% for formPage in formPages %}
        <li class="breadcrumb-item{% if loop.index0 == currentPageIndex %} active"  aria-current="page"{% else %}"{% endif %}>
            <a href="#" wire:click.prevent="$emit('form.setPage', '{{ formId }}', {{ loop.index0 }})" title="Zur Seite {{ formPage }} wechseln">{{ formPage }}</a>
        </li>
        {% endfor %}
    </ol>
</nav>
